{
  "format_version": 2,
  "header": {
    "name": "Asuna",
    "description": "IDEK ",
    "uuid": "7d72054d-aedc-4b48-86df-9f6b580020ed",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      20,
      0
    ]
  },
  "modules": [
    {
      "description": "Created with https://gd-codes.github.io/mc-pixelart-maker, on Mon Jul 31 2023",
      "type": "data",
      "uuid": "9c1198bf-7297-435e-a125-4778ef38b412",
      "version": [
        1,
        0,
        0
      ]
    }
  ]
}